Subject: [dns-dir] DNS-EW: draft-wang-behave-nat64-load-balancer-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 8 Jan 2010 09:17:02 -0500

Count:       17  Network working group                                           X. Wang 
 Internet Draft                                                   Huawei 
 Category: Informational                                         Y. Wang 
 Expires: June 2010                                                CNNIC 
                                                       December 31, 2009 

             Some Considerations on the Load-Balancer for NAT64 
                  draft-wang-behave-nat64-load-balancer-00 

  Abstract 

    [STANDBY] has discussed how to achieve load-balancing among a group 
    of NAT64 devices, however, it doesn't mention the mechanism for 
    load-balancer, e.g., how to assign different prefix64s to different 
    hosts. In this memo, we propose our investigation on this topic. 

 Conventions used in this document 

    The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", 
    "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this 
    document are to be interpreted as described in RFC-2119 [RFC2119].